[DM-Sharlow-Street UTUIDataProvider_MapInfo]
MapName=DM-Sharlow-Street
FriendlyName=Sharlow Street
PreviewImageMarkup=<Images:DM-Sharlow-Street.MapPic.map-pic-dm-sharlowstreet>
Description=Sharlow Street by Th3 Duk3
NumPlayers=4 to 18 Players       Author: Th3 Duk3